﻿.document-main .project-list{display:grid;gap:20px;grid-template-columns:repeat(2,1fr)}
.document-main .project-list li{width:100%;margin-right:0}
.document-main .project-list .project-content{display:none}
@media (max-width:500px){.document-main .project-list{grid-template-columns:repeat(1,1fr)}}
.document-main .project-list{max-width: 1200px;margin: 0 auto;}